﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsApp1", "WinFormsApp1\WinFormsApp1.csproj", "{0961DBAA-B49E-4679-BDE6-294681A3BE9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0961DBAA-B49E-4679-BDE6-294681A3BE9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0961DBAA-B49E-4679-BDE6-294681A3BE9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0961DBAA-B49E-4679-BDE6-294681A3BE9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0961DBAA-B49E-4679-BDE6-294681A3BE9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A4F82F34-347F-4F95-A0C1-48B111C0F627}
	EndGlobalSection
EndGlobal
